Looking to hire Laravel developers? Try LaraJobs

swaggervel maintained by appointer

Description
A great way to integrate Swagger into Laravel
Last update
2019/09/09 20:08 (v2.5)
License
Links
Downloads
174 249
v2.5

Last update
2019/09/09 20:08
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0|^6.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
dev-master

Last update
2019/09/09 20:08
License
Require
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
  • php >=5.6.0
  • illuminate/support ^5.0|^6.0
v2.4

Last update
2019/04/25 14:50
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.3.1

Last update
2018/07/12 14:09
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.3

Last update
2018/05/04 17:33
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.2

Last update
2017/10/12 17:51
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.1.1

Last update
2017/09/25 15:49
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.1

Last update
2017/08/26 12:29
License
Require
  • php >=5.6.0
  • illuminate/support ^5.0
  • swagger-api/swagger-ui ^3.1
  • zircote/swagger-php ^2.0
v2.0.2

Last update
2017/05/23 21:09
License
Require
  • php >=5.6.0
  • zircote/swagger-php 2.*
  • illuminate/support ~5.0
v2.0.1

Last update
2017/04/16 09:23
License
Require
  • php >=5.6.0
  • zircote/swagger-php 2.*
  • illuminate/support ~5.0
v2.0.0

Last update
2017/03/20 22:32
License
Require
  • php >=5.6.0
  • zircote/swagger-php 2.*
  • illuminate/support ~5.0
v1.2.2

Last update
2017/02/09 08:17
License
Require
  • php >=5.4.0
  • zircote/swagger-php 2.*
v1.2.1

Last update
2017/02/03 11:57
License
Require
  • php >=5.4.0
  • zircote/swagger-php 2.*
v1.2

Last update
2017/01/28 00:45
License
Require
  • php >=5.4.0
  • zircote/swagger-php 2.*
v1.1.0

Last update
2017/01/27 12:06
License
Require
  • php >=5.4.0
  • zircote/swagger-php *
v1.0.4

Last update
2017/01/24 15:52
License
Require
  • php >=5.4.0
  • zircote/swagger-php *
v1.0.3

Last update
2017/01/24 14:53
License
Require
  • php >=5.4.0
  • zircote/swagger-php *
v1.0.2

Last update
2017/01/23 11:28
License
Require
  • php >=5.4.0
  • zircote/swagger-php *
v1.0.1

Last update
2017/01/22 22:29
License
Require
  • php >=5.3.0
  • zircote/swagger-php *
v1.0

Last update
2017/01/21 20:40
License
Require
  • php >=5.3.0
  • zircote/swagger-php *

Comments
comments powered by Disqus